@charset "utf-8";
/* CSS Document */

/*==================================================
スライダーのためのcss
===================================*/


/*画像の横幅を100%にしてレスポンシブ化*/
.gallery img{
  width: 100%;
	height: 100%;
  vertical-align: bottom;/*画像の下にできる余白を削除*/
}
/*.chara01 .chara02 .chara03 .chara04 {
	font-family: ‘object-fit: cover;’;
}*/
/*メイン画像下に余白をつける*/

.gallery{
/*	height: calc(100vh - 110px);*/
	max-width: 2000px;
  margin:0 0 5px 0;
margin-left: auto;
margin-right: auto;
justify-content: center;
	object-fit: cover;
}
/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
  z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
  cursor: pointer;
  outline: none;
  background:#333;
  width:25%!important;
}
.choice-btn{
	padding-bottom: 200px;
}
.choice-btn li img{
  opacity: 0.4;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
  opacity: 1;/*選択されているものは透過しない*/
}

.choice-btn .slick-track {
  transform: unset !important;/*画面幅サイズ変更に伴うサムネイル固定*/
}
.about {
  width: 100%;
  max-width: 1200px; /*テキストエリアの幅が1200pxになった*/
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 80px;
  margin-top: 0px;
	text-align: center;
}
.about h2 {
  font-family: 'RocknRoll One', sans-serif; /*書いたもの順で読み込む。代わりは二番目*/
  font-size: 34pt;
  line-height: 72px;
  /*margin-bottom: 20px;でも下記margin-top: 20px;と同じ効果を得られる*/
}
.about-h2 {
  margin-left: 0px;
  background: linear-gradient(transparent 60%, #cadaff 60%);
  position: relative;
}
.emoji {
  font-family: 'Zen Maru Gothic', serif;
  font-size: 18pt
}
.link-button-area {
  margin-top: 100px;
	padding-bottom: 200px;
  text-align: center;
}
.tree {
  position: absolute;
  top: 1700px;
  left: 20%;
  animation-name: fadeUpAnime;
  animation-duration: 0.7s;
  animation-delay: 0.6s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}
@media (max-width: 800px) {
	.about {
  max-width: 800px; /*テキストエリアの幅が1200pxになった*/
}
.about h2 {
  font-size: 14pt;
  line-height: 72px;
  /*margin-bottom: 20px;でも下記margin-top: 20px;と同じ効果を得られる*/
}
.about-h2 {
  margin-left: 0px;
  background: linear-gradient(transparent 60%, #cadaff 60%);
  position: relative;
}
.choice-btn{
	padding-bottom: 50px;
}
	.link-button-area {
  margin-top: 50px;
	padding-bottom: 80px;
	}
	.tree {
		width: 20%;
		top:550px;
	}
}
@media (max-width: 600px) {
.tree {
		width: 30%;
		top:400px;
	}
}